Security Announcement (06/21/2019)

Upgrading your AuthAnvil Two Factor Auth installation from v4.0 to v4.1 (Legacy)